
/* Class = "NSWindow"; title = "Dash Editor"; ObjectID = "3"; */
"3.title" = "Dash Editor";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "35"; */
"35.title" = "Radio";

/* Class = "NSButtonCell"; title = "4"; ObjectID = "36"; */
"36.title" = "4";

/* Class = "NSButtonCell"; title = "3"; ObjectID = "37"; */
"37.title" = "3";

/* Class = "NSButtonCell"; title = "2"; ObjectID = "38"; */
"38.title" = "2";

/* Class = "NSButtonCell"; title = "1"; ObjectID = "39"; */
"39.title" = "1";

/* Class = "NSButtonCell"; title = "Scale to stroke weight of path"; ObjectID = "40"; */
"40.title" = "Scale to stroke weight of path";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "41"; */
"41.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "42"; */
"42.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "43"; */
"43.title" = "Preview";
